GETPAGESIZE(2)

NAME
getpagesize - get system page size

SYNOPSIS
pagesize = getpagesize()
int pagesize;

DESCRIPTION
Getpagesize returns the number of bytes in a page. Page granularity is the granularity of many of the memory management calls.

The page size is a system page size and may not be the same as the underlying hardware page size.

SEE ALSO
sbrk(2), pagesize(1)